@0    = ~Hola. Lamento decirle que si está aquí para comprar bollos de bayas, debe saber que no estarán disponibles por un tiempo.~
@1    = ~~No estoy aquí por los bollos, pero admito que tengo curiosidad. ¿Hay algún problema con tus bollos?~
@2    = ~Bueno, creo que me iré, entonces. Adiós.~
@3    = ~Supongo que se podría decir que, sí.~
@4    = ~Verás, solía trabajar con un druida que me suministraba las mejores bayas que pudieras encontrar en cualquier parte. Me dijo que habían sido creadas por su magia. Estudié magia druídica con él durante un tiempo para no tener que depender de él para mi trabajo, pero, bueno... unos ladrones llegaron a él antes de que yo aprendiera ese hechizo en particular.~
@5    = ~Desde que murió, no he podido hacer mis famosos bollos sin las bayas que él hacía. No puedo encontrar otro druida dispuesto a trabajar conmigo, así que a menos que pueda encontrar a alguien que me enseñe a crear buenas bayas, mi negocio va a sufrir.~
@6    = ~¿Así que quieres aprender a hacer buenas bayas? Si ya conoces los fundamentos de la magia druídica, no debería ser difícil.~
@7    = ~Este no es un tema digno de mí, me temo. Adiós.~
@8    = ~Conozco la teoría, pero nunca he tenido la oportunidad de aprender los conjuros. Si alguien me enseñara la magia, seguro que la entendería rápidamente.~
@9    = ~Tenemos un druida entre nuestro grupo. ¿Serías capaz de aprender si te hiciéramos una demostración de magia?~
@10   = ~Tenemos un explorador en nuestro grupo. Los exploradores usan un tipo de magia similar. ¿Serías capaz de aprender si te hiciéramos una demostración de magia?~
@11   = ~Así que todo lo que necesitas es que alguien lance el hechizo delante de ti, ¿verdad?~
@12   = ~No creo que pueda ayudarte. Adiós.~
@13   = ~Sí, seguro. Aprendo rápido, pero necesito que alguien me enseñe la técnica. Las palabras adecuadas, la forma correcta de canalizar la energía, etcétera. Aprendo mejor con la experiencia.~
@14   = ~Si quieres ayudarme, entonces por favor envía a alguien para que lance el hechizo en mi presencia. ¡Siempre estaré muy agradecido por tu ayuda!~
@15   = ~Adiós...~
@16   = ~Si quieres ayudarme, que alguien me enseñe el hechizo para crear buenas bayas. Estaré observando.~
@17   = ~¡Ah, realmente funcionó! ¡Has creado las bayas, como hacía el druida! ¿Eso es todo lo que tengo que hacer? ¿Concentrarme y dejar que la magia dé forma a las bayas? Es más fácil de lo que pensaba...~
@18   = ~Gracias. ¡Tendré que ir a practicar el hechizo ahora mismo! Por favor, toma esto. Sé que pueden parecer un bocadillo ordinario, pero créeme, puede hacer MILAGROS.~
